/* CSS MAPS */
#chartdiv {
  width: 100%;
}

img.img-infomap {
    margin: auto;
    display: table;
    padding: 20px 0;
}

.txt-center {
    text-align: center;
}

#country-maps .card.horizontal .card-image img {
    border-radius: 2px 0 0 2px;
    max-width: 100%;
    width: 100%;
    box-shadow: 0px 0px 10px -2px;
    padding: 0;
    margin: 15px 0;
}